<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>The gate </text><choice_g><choice correct="y">shut behind him.</choice></choice_g></item>
<item><text>Modern freezing techniques </text><choice_g><choice correct="y">enable the chickens to be stored for weeks.</choice></choice_g></item>
<item><text>Considerable uncertainty </text><choice_g><choice correct="y">remains about this approach.</choice></choice_g></item>
<item><text>The words </text><choice_g><choice correct="y">lingered in his mind long after they were spoken.</choice></choice_g></item>
<item><text>The auditorium </text><choice_g><choice correct="y">seats over a thousand people.</choice></choice_g></item>
<item><text>The rain </text><choice_g><choice correct="y">drove the players off the court.</choice></choice_g></item>
<item><text>The architects </text><choice_g><choice correct="y">created an elevated lake.</choice></choice_g></item>
<item><text>Her blond hair </text><choice_g><choice correct="y">fell over her eyes.</choice></choice_g></item>
</body>
</batch>
